<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="EK_Revuk_Mk-I" modversion="1.0.4" corepackage="False" steamworkshopid="3367089231" gameversion="1.6.19.1" >
  <Submarine file="%ModDir%/EK_Revuk_Mk-I.sub" />
</contentpackage>